[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: polyphony in tablature

From: Graham Percival
Subject: Re: polyphony in tablature
Date: Sat, 22 Aug 2009 04:04:00 +0100
User-agent: Mutt/1.5.18 (2008-05-17)

On Fri, Aug 21, 2009 at 11:31:04PM +0200, John Mandereau wrote:
> Le vendredi 21 août 2009 à 21:53 +0100, Graham Percival a écrit :
> > Ah, I was unclear.  It checks for texi2html (oops, I meant to say
> > that above!), but not the version number.
> Does it really on your system?!  Please test and/or check before
> claiming this.

My apologies, I'm wrong.  I managed to encounter the same error
message as Marc, but not due to configure: I installed texi2html
1.82 into $HOME/usr/, export PATH=$HOME/usr/:$PATH, ran
configure, and compiled the docs fine... then, another day, I
tried recompiling the docs and it failed.  I'd forgotten to add
the PATH to my .profile, so it picked up the debian-installed
version rather than my self-compiled version.

There's probably some similarly odd story behind Marc's error,
unless he ignored the warning from configure.

- Graham

reply via email to

[Prev in Thread] Current Thread [Next in Thread]